{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hsqldb/hsqldb-demo",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hsqldb-demo_function_connect",
            "desc": "Test database connection"
        },
        {
            "name": "test_hsqldb-demo_function_query",
            "desc": "Test database query functionality"
        }
    ]
}